<table>
	<object path="units/pd2_dlc_rvd/characters/ene_female_civ_undercover/ene_female_civ_undercover" force="true"/>
	<unit path="units/pd2_dlc_rvd/characters/ene_female_civ_undercover/ene_female_civ_undercover" force="true"/>		
	<unit path="units/pd2_dlc_rvd/characters/ene_female_civ_undercover/ene_female_civ_undercover_husk" force="true"/>		
	</table>